/*body {
	font-family: 'Lato', sans-serif;
	background: #f1f1f1
}

a:link,
a:visited {
	color: #444;
	text-decoration: none;
	transition: all .4s ease-in-out
}

h1 {
	font-size: 20px;
	text-align: center;
	display: block;
	background: linear-gradient(to right top, #6f96f3, #164ed2);
	padding: 20px;
	color: #fff;
	border-radius: 50px
}

.credit {
	background: #fff;
	position: relative;
	display: inline-block;
	padding: 10px 20px;
	border: 1px solid #ddd;
	border-radius: 20px
}*/


/* CSS Multiple Whatsapp Chat */


/* CSS Multiple Whatsapp Chat */
@import url('https://fonts.googleapis.com/css?family=Poppins:200,200i,300,300i,400,400i,600,600i,700,700i,800,800i,900,900i|Playfair+Display:400,400i,700,700i,900,900i|Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');





/* new css */ 

#whatsapp-chat header {
    height: 88px;
    cursor: move;
    padding-top: 15px;
}

#whatsapp-chat header {
    margin: 0 16px;
}
#whatsapp-chat header:before {
    border-color: #00a1ff #f1111100 #ce181800 #00a1ff;
}
#whatsapp-chat header::before {
    border-width: 75px 98px 0 0;
}

#whatsapp-chat header:before {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 58px 76px 0 0;
    border-color: #e95d09 transparent transparent transparent;
    content: "";
    left: 0;
    position: absolute;
    top: 0;
}
.posrel {
    position: relative;
}

.actbtn {
    position: absolute;
    right: -4px;
    top: -5px;
    display: inline-block;
    vertical-align: middle;

}
.actbtn em {
    margin-left: 3px;
    cursor: pointer;
    height: 20px;
    width: 20px;
    border-radius: 3px;
    display: flex;
}
.actbtn em:before {
    font-size:15px;
    margin-right: 10px;
    color: #787878;
    margin-left: 6px;
    position: relative;
    top: 6px;
    z-index: 10;
    content:"\f00d";
    font-family:FontAwesome;
}

.cmplogo {
    border-radius: 50px;
    padding: 5px;
    position: relative;
    z-index: 1;
    height: 56px;
    width: 56px;
    background-color:#fff;
     display: inline-block;
    vertical-align: middle;
}


.cmplogo span {
    position: relative;
    width: 100%;
    height: 100%;
    display: inline-block;
    border-radius: 100px;
    overflow: hidden;
    font-size: 0;
    vertical-align: top;
    z-index: 1;
        border-color: transparent;
        background-color: #fff;
        color: #00a1ff !important;

}

.cmplogo img {
    height: auto;
    width: 100%;
    border-radius: 50px;
    text-align: center;
    left: 0;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;

}
.txtelips {
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    word-break: normal;
}
.siq-chat-attender-name {
    margin-left: 10px;
        color: #333;
        font-size:16px;
}
/* new css*/


#whatsapp-chat {
	position: fixed;
    background: #fff;
    width: 289px;
    border-radius: 10px;
    box-shadow: 0 1px 15px rgba(32, 33, 36, .28);
    bottom: 79px;
    right: 30px;
    overflow: hidden;
    z-index: 99;
    animation-name: showchat;
    animation-duration: 1s;
    transform: scale(1);
}

#whatsapp-chat .btn-primary:hover {
    color: #fff;
    background-color: #ca550f;
    border-color: #ca550f;
}

#whatsapp-chat .btn
{
	border-radius: 8px;
	font-weight:400;
	    text-transform:none;
	    font-family:'Poppins';
	    padding: 4px 15px;
	        margin-bottom: 5px;
}
#whatsapp-chat .form-group {
    margin-bottom: 5px;
}

#whatsapp-chat .form-control {
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    font-size: 12px;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

#whatsapp-chat .form-control label {
    display: inline-block;
    margin-bottom: .5rem;
    font-size: 14px;
    font-weight: 400;

}
#whatsapp-chat h6 {
    font-size: 15px;
}

a.blantershow-chat {
background: linear-gradient(to right top, #e95d09, #e95d09);
	color: #fff;
	position: fixed;
	z-index: 98;
	bottom: 25px;
	right: 30px;
	right: 30px;
    width: 50px;
    height:50px;
	/*font-size: 15px;*/
	    padding: 11px 12px;
	border-radius:50px;
	box-shadow: 0 1px 15px rgba(32, 33, 36, .28)
}

a.blantershow-chat i {
	transform: scale(1.2);
	/*margin: 0 10px 0 0;*/
    margin: 6px 0px 0 3px;
font-size:20px;
}

.num a
{
	color:#fff;
}
.num a:hover, a:focus {
    color: #f9f9f9;
}


.header-chat {
   background: linear-gradient(to right top, #0d39a0, #e85f0d);
	color: #fff;
	padding: 6px
}

.header-chat h3 {
	margin: 0 0 10px
}

.header-chat p {
	font-size: 14px;
	line-height: 1.7;
	margin: 0
}

.info-avatar {
	position: relative
}

.info-avatar img {
	border-radius: 100%;
	width: 50px;
	float: left;
	margin: 0 10px 0 0
}

.info-avatar:before {
	content: '\f232';
	z-index: 1;
	font-family: "Font Awesome 5 Brands";
	background: #23ab23;
	color: #fff;
	padding: 4px 5px;
	border-radius: 100%;
	position: absolute;
	top: 30px;
	left: 30px
}

a.informasi {
	padding: 20px;
	display: block;
	overflow: hidden;
	animation-name: showhide;
	animation-duration: 2.5s
}

a.informasi:hover {
	background: #f1f1f1
}

.info-chat span {
	display: block
}

#get-label,
span.chat-label {
	font-size: 12px;
	color: #888
}

#get-nama,
span.chat-nama {
	margin: 5px 0 0;
	font-size: 15px;
	font-weight: 700;
	color: #222
}

#get-label,
#get-nama {
	color: #fff
}

span.my-number {
	display: none
}

.blanter-msg {
	color: #444;
	padding: 9px;
	font-size: 12.5px;
	/*text-align: center;*/
	/*border-top: 1px solid #ddd;*/
}

textarea#chat-input {
	border: none;
	font-family: 'Arial', sans-serif;
	width: 100%;
	height: 20px;
	outline: none;
	resize: none
}

a#send-it {
	color: #555;
	width: 40px;
	margin: -5px 0 0 5px;
	font-weight: 700;
	padding: 8px;
	background: #eee;
	border-radius: 10px
}

.first-msg {
	background: #f5f5f5;
	padding: 30px;
	text-align: center
}

.first-msg span {
	background: #e2e2e2;
	color: #333;
	font-size: 14.2px;
	line-height: 1.7;
	border-radius: 10px;
	padding: 15px 20px;
	display: inline-block
}

.start-chat .blanter-msg {
	display: flex
}

#get-number {
	display: none
}

a.close-chat {
	position: absolute;
	top: 5px;
	right: 15px;
	color: #fff;
	font-size: 30px
}

@keyframes showhide {
	from {
		transform: scale(.5);
		opacity: 0
	}
}

@keyframes showchat {
	from {
		transform: scale(0);
		opacity: 0
	}
}

@media screen and (max-width:480px) {
	#whatsapp-chat {
		width: auto;
		left: 5%;
		right: 5%;
		font-size: 80%
	}
}

.hide {
	display: none;
	animation-name: showhide;
	animation-duration: 1.5s;
	transform: scale(1);
	opacity: 1
}

.show {
	display: block;
	animation-name: showhide;
	animation-duration: 1.5s;
	transform: scale(1);
	opacity: 1
}